Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 22405)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id:SC_Helper_PageLayout.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_PageLayout {
+class SC_Helper_PageLayout 
+{
 
     // }}}
@@ -47,5 +48,6 @@
      * @return void
      */
-    function sfGetPageLayout(&$objPage, $preview = false, $url = '', $device_type_id = DEVICE_TYPE_PC) {
+    function sfGetPageLayout(&$objPage, $preview = false, $url = '', $device_type_id = DEVICE_TYPE_PC)
+    {
 
         // URLを元にページ情報を取得
@@ -109,5 +111,6 @@
      * @return array ページ属性の配列
      */
-    function getPageProperties($device_type_id = DEVICE_TYPE_PC, $page_id = null, $where = '', $arrParams = array()) {
+    function getPageProperties($device_type_id = DEVICE_TYPE_PC, $page_id = null, $where = '', $arrParams = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'device_type_id = ? ' . (SC_Utils_Ex::isBlank($where) ? $where : 'AND ' . $where);
@@ -133,5 +136,6 @@
      * @return array ブロック情報の配列
      */
-    function getBlocs($device_type_id = DEVICE_TYPE_PC, $where = '', $arrParams = array(), $has_realpath = true) {
+    function getBlocs($device_type_id = DEVICE_TYPE_PC, $where = '', $arrParams = array(), $has_realpath = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'device_type_id = ? ' . (SC_Utils_Ex::isBlank($where) ? $where : 'AND ' . $where);
@@ -154,5 +158,6 @@
      * @return array 配置情報を含めたブロックの配列
      */
-    function getBlocPositions($device_type_id, $page_id, $has_realpath = true) {
+    function getBlocPositions($device_type_id, $page_id, $has_realpath = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = <<< __EOF__
@@ -193,5 +198,6 @@
      * @return integer 削除数
      */
-    function lfDelPageData($page_id, $device_type_id = DEVICE_TYPE_PC) {
+    function lfDelPageData($page_id, $device_type_id = DEVICE_TYPE_PC)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // page_id が空でない場合にはdeleteを実行
@@ -215,5 +221,6 @@
      * @return void // TODO boolean にするべき?
      */
-    function lfDelFile($filename, $device_type_id) {
+    function lfDelFile($filename, $device_type_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -247,5 +254,6 @@
      * @return 編集可能ページの場合 true
      */
-    function isEditablePage($device_type_id, $page_id) {
+    function isEditablePage($device_type_id, $page_id)
+    {
         if ($page_id == 0) {
             return false;
@@ -266,5 +274,6 @@
      * @return string テンプレートのパス
      */
-    function getTemplatePath($device_type_id = DEVICE_TYPE_PC, $isUser = false) {
+    function getTemplatePath($device_type_id = DEVICE_TYPE_PC, $isUser = false)
+    {
         $templateName = '';
         switch ($device_type_id) {
@@ -303,5 +312,6 @@
      * @return string 端末に応じた DocumentRoot から user_data までのパス
      */
-    function getUserDir($device_type_id = DEVICE_TYPE_PC, $hasPackage = false) {
+    function getUserDir($device_type_id = DEVICE_TYPE_PC, $hasPackage = false)
+    {
         switch ($device_type_id) {
         case DEVICE_TYPE_MOBILE:
@@ -335,5 +345,6 @@
      * @return void
      */
-    function setBlocPathTo($device_type_id = DEVICE_TYPE_PC, &$arrBlocs = array()) {
+    function setBlocPathTo($device_type_id = DEVICE_TYPE_PC, &$arrBlocs = array())
+    {
         foreach ($arrBlocs as $key => $value) {
             $arrBloc =& $arrBlocs[$key];
@@ -351,5 +362,6 @@
      * @return integer $col_num カラム数
      */
-    function getColumnNum($arrPageLayout) {
+    function getColumnNum($arrPageLayout)
+    {
         // メインは確定
         $col_num = 1;
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 22554)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class SC_Helper_Purchase {
+class SC_Helper_Purchase 
+{
 
     var $arrShippingKey = array(
@@ -60,5 +61,6 @@
      * @return void
      */
-    function completeOrder($orderStatus = ORDER_NEW) {
+    function completeOrder($orderStatus = ORDER_NEW)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objSiteSession = new SC_SiteSession_Ex();
@@ -115,5 +117,6 @@
      * @return void
      */
-    function cancelOrder($order_id, $orderStatus = ORDER_CANCEL, $is_delete = false) {
+    function cancelOrder($order_id, $orderStatus = ORDER_CANCEL, $is_delete = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $in_transaction = $objQuery->inTransaction();
@@ -157,5 +160,6 @@
      * @return string 受注一時ID
      */
-    function rollbackOrder($order_id, $orderStatus = ORDER_CANCEL, $is_delete = false) {
+    function rollbackOrder($order_id, $orderStatus = ORDER_CANCEL, $is_delete = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $in_transaction = $objQuery->inTransaction();
@@ -199,5 +203,6 @@
      * @return void
      */
-    function verifyChangeCart($uniqId, &$objCartSession) {
+    function verifyChangeCart($uniqId, &$objCartSession)
+    {
         $cartKey = $objCartSession->getKey();
 
@@ -234,5 +239,6 @@
      * @return array 受注一時情報の配列
      */
-    function getOrderTemp($uniqId) {
+    function getOrderTemp($uniqId)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->getRow('*', 'dtb_order_temp', 'order_temp_id = ?', array($uniqId));
@@ -245,5 +251,6 @@
      * @return array 受注一時情報の配列
      */
-    function getOrderTempByOrderId($order_id) {
+    function getOrderTempByOrderId($order_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->getRow('*', 'dtb_order_temp', 'order_id = ?', array($order_id));
@@ -260,5 +267,6 @@
      * @return void
      */
-    function saveOrderTemp($uniqId, $params, &$objCustomer = NULL) {
+    function saveOrderTemp($uniqId, $params, &$objCustomer = NULL)
+    {
         if (SC_Utils_Ex::isBlank($uniqId)) {
             return;
@@ -295,5 +303,6 @@
      * @param bool $has_shipment_item 配送商品を保有している配送先のみ返す。
      */
-    function getShippingTemp($has_shipment_item = false) {
+    function getShippingTemp($has_shipment_item = false)
+    {
         if ($has_shipment_item) {
             $arrReturn = array();
@@ -314,5 +323,6 @@
      * @return void
      */
-    function clearShipmentItemTemp($shipping_id = null) {
+    function clearShipmentItemTemp($shipping_id = null)
+    {
         if (is_null($shipping_id)) {
             foreach ($_SESSION['shipping'] as $key => $value) {
@@ -334,5 +344,6 @@
      * @return void
      */
-    function setShipmentItemTemp($shipping_id, $product_class_id, $quantity) {
+    function setShipmentItemTemp($shipping_id, $product_class_id, $quantity)
+    {
         // 配列が長くなるので, リファレンスを使用する
         $arrItems =& $_SESSION['shipping'][$shipping_id]['shipment_item'][$product_class_id];
@@ -364,5 +375,6 @@
      * 配送先都道府県の配列を返す.
      */
-    function getShippingPref($is_multiple) {
+    function getShippingPref($is_multiple)
+    {
         $results = array();
         foreach (SC_Helper_Purchase_Ex::getShippingTemp($is_multiple) as $val) {
@@ -377,5 +389,6 @@
      * @return boolean 複数配送指定の購入の場合 true
      */
-    function isMultiple() {
+    function isMultiple()
+    {
         return count(SC_Helper_Purchase_Ex::getShippingTemp(true)) >= 2;
     }
@@ -389,5 +402,6 @@
      * @return void
      */
-    function saveShippingTemp($arrSrc, $shipping_id = 0) {
+    function saveShippingTemp($arrSrc, $shipping_id = 0)
+    {
         // 配送商品は引き継がない
         unset($arrSrc['shipment_item']);
@@ -407,5 +421,6 @@
      * @return void
      */
-    function unsetShippingTemp() {
+    function unsetShippingTemp()
+    {
         SC_Helper_Purchase_Ex::unsetAllShippingTemp(true);
     }
@@ -417,5 +432,6 @@
      * @return void
      */
-    static function unsetAllShippingTemp($multiple_temp = false) {
+    static function unsetAllShippingTemp($multiple_temp = false)
+    {
         unset($_SESSION['shipping']);
         if ($multiple_temp) {
@@ -430,5 +446,6 @@
      * @return void
      */
-    static function unsetOneShippingTemp($shipping_id) {
+    static function unsetOneShippingTemp($shipping_id)
+    {
         unset($_SESSION['shipping'][$shipping_id]);
     }
@@ -492,5 +509,6 @@
      * @return void
      */
-    function copyFromOrder(&$dest, $src, $prefix = 'shipping', $src_prefix = 'order', $arrKey = null) {
+    function copyFromOrder(&$dest, $src, $prefix = 'shipping', $src_prefix = 'order', $arrKey = null)
+    {
         if (is_null($arrKey)) {
             $arrKey = $this->arrShippingKey;
@@ -515,5 +533,6 @@
      * @return void
      */
-    function extractShipping($arrSrc) {
+    function extractShipping($arrSrc)
+    {
         $arrKey = array();
         foreach ($this->arrShippingKey as $key) {
@@ -530,5 +549,6 @@
      * @return array 購入金額に応じた支払方法の配列
      */
-    function getPaymentsByPrice($total, $deliv_id) {
+    function getPaymentsByPrice($total, $deliv_id)
+    {
 
         $arrPaymentIds = SC_Helper_Delivery_Ex::getPayments($deliv_id);
@@ -574,5 +594,6 @@
      * お届け日一覧を取得する.
      */
-    function getDelivDate(&$objCartSess, $productTypeId) {
+    function getDelivDate(&$objCartSess, $productTypeId)
+    {
         $cartList = $objCartSess->getCartList($productTypeId);
         $delivDateIds = array();
@@ -632,5 +653,6 @@
      * お届け可能日のスタート値から, お届け日の配列を取得する.
      */
-    function getDateArray($start_day, $end_day) {
+    function getDateArray($start_day, $end_day)
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $arrWDAY = $masterData->getMasterData('mtb_wday');
@@ -665,5 +687,6 @@
      * @return void
      */
-    function registerShipping($order_id, $arrParams, $convert_shipping_date = true) {
+    function registerShipping($order_id, $arrParams, $convert_shipping_date = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_shipping';
@@ -703,5 +726,6 @@
      * @return void
      */
-    function registerShipmentItem($order_id, $shipping_id, $arrParams) {
+    function registerShipmentItem($order_id, $shipping_id, $arrParams)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_shipment_item';
@@ -759,5 +783,6 @@
      * @param integer 受注ID
      */
-    function registerOrderComplete($orderParams, &$objCartSession, $cartKey) {
+    function registerOrderComplete($orderParams, &$objCartSession, $cartKey)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -829,5 +854,6 @@
      * @return integer 受注ID
      */
-    function registerOrder($order_id, $arrParams) {
+    function registerOrder($order_id, $arrParams)
+    {
         $table = 'dtb_order';
         $where = 'order_id = ?';
@@ -883,5 +909,6 @@
      * @return void
      */
-    function registerOrderDetail($order_id, $arrParams) {
+    function registerOrderDetail($order_id, $arrParams)
+    {
         $table = 'dtb_order_detail';
         $where = 'order_id = ?';
@@ -904,5 +931,6 @@
      * @return array 受注情報の配列
      */
-    function getOrder($order_id, $customer_id = null) {
+    function getOrder($order_id, $customer_id = null)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'order_id = ?';
@@ -922,5 +950,6 @@
      * @return array 受注詳細の配列
      */
-    function getOrderDetail($order_id, $has_order_status = true) {
+    function getOrderDetail($order_id, $has_order_status = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $dbFactory  = SC_DB_DBFactory_Ex::getInstance();
@@ -979,5 +1008,6 @@
      * @return void
      */
-    function setDownloadableFlgTo(&$arrOrderDetail) {
+    function setDownloadableFlgTo(&$arrOrderDetail)
+    {
         foreach ($arrOrderDetail as $key => $value) {
             // 販売価格が 0 円
@@ -1002,5 +1032,6 @@
      * @return array 配送情報の配列
      */
-    function getShippings($order_id, $has_items = true) {
+    function getShippings($order_id, $has_items = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrResults = array();
@@ -1032,5 +1063,6 @@
      * @return array 商品規格IDをキーにした配送商品の配列
      */
-    function getShipmentItems($order_id, $shipping_id, $has_detail = true) {
+    function getShipmentItems($order_id, $shipping_id, $has_detail = true)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objProduct = new SC_Product_Ex();
@@ -1064,5 +1096,6 @@
      * @return void
      */
-    function sendOrderMail($orderId) {
+    function sendOrderMail($orderId)
+    {
         $mailHelper = new SC_Helper_Mail_Ex();
         $template_id =
@@ -1083,5 +1116,6 @@
      * @return void
      */
-    function sfUpdateOrderStatus($orderId, $newStatus = null, $newAddPoint = null, $newUsePoint = null, &$sqlval = array()) {
+    function sfUpdateOrderStatus($orderId, $newStatus = null, $newAddPoint = null, $newUsePoint = null, &$sqlval = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrOrderOld = $objQuery->getRow('status, add_point, use_point, customer_id', 'dtb_order', 'order_id = ?', array($orderId));
@@ -1191,5 +1225,6 @@
      * @static
      */
-    function sfUpdateOrderNameCol($order_id, $temp_table = false) {
+    function sfUpdateOrderNameCol($order_id, $temp_table = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -1229,5 +1264,6 @@
      * @return boolean 使用するか(会員テーブルから減算するか)
      */
-    function isUsePoint($status) {
+    function isUsePoint($status)
+    {
         if ($status == null) {
             return false;
@@ -1249,5 +1285,6 @@
      * @return boolean 加算するか
      */
-    function isAddPoint($status) {
+    function isAddPoint($status)
+    {
         switch ($status) {
             case ORDER_NEW:         // 新規注文
@@ -1285,5 +1322,6 @@
      * @param integer $cartKey 登録を行うカート情報のキー
      */
-    function cleanupSession($orderId, &$objCartSession, &$objCustomer, $cartKey) {
+    function cleanupSession($orderId, &$objCartSession, &$objCustomer, $cartKey)
+    {
         // カートの内容を削除する.
         $objCartSession->delAllProducts($cartKey);
@@ -1302,5 +1340,6 @@
      * @return void
      */
-    function setShipmentItemTempForSole(&$objCartSession, $shipping_id = 0) {
+    function setShipmentItemTempForSole(&$objCartSession, $shipping_id = 0)
+    {
         $objCartSess = new SC_CartSession_Ex();
 
@@ -1319,5 +1358,6 @@
      * @return integer
      */
-    public function getNextOrderID() {
+    public function getNextOrderID()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->nextVal('dtb_order_order_id');
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Transform.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Transform.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Transform.php	(revision 22567)
@@ -28,5 +28,6 @@
  * @version $Id$
  */
-class SC_Helper_Transform {
+class SC_Helper_Transform 
+{
     protected $objDOM;
     protected $arrSmartyTagsOrg;
@@ -49,5 +50,6 @@
      * @return void
      */
-    public function __construct($source) {
+    public function __construct($source)
+    {
         $this->objDOM = new DOMDocument();
         $this->objDOM->strictErrorChecking = false;
@@ -132,5 +134,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function select($selector, $index = NULL, $require = true, $err_msg = NULL) {
+    public function select($selector, $index = NULL, $require = true, $err_msg = NULL)
+    {
         $this->arrSelectElements = array();
         $this->search_depth = 0;
@@ -172,5 +175,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function find($selector, $index = NULL, $require = true, $err_msg = NULL) {
+    public function find($selector, $index = NULL, $require = true, $err_msg = NULL)
+    {
         $arrParentElements = $this->arrSelectElements[$this->search_depth];
         $this->search_depth++;
@@ -212,5 +216,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function end($back_num = 1) {
+    public function end($back_num = 1)
+    {
         if ($this->search_depth >= $back_num) {
             $this->search_depth -= $back_num;
@@ -229,5 +234,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function insertBefore($html_snip) {
+    public function insertBefore($html_snip)
+    {
         foreach ($this->arrSelectElements[$this->search_depth] as $key => $objElement) {
             $this->lfSetTransform('insertBefore', $objElement[0], $html_snip);
@@ -243,5 +249,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function insertAfter($html_snip) {
+    public function insertAfter($html_snip)
+    {
         foreach ($this->arrSelectElements[$this->search_depth] as $key => $objElement) {
             $this->lfSetTransform('insertAfter', $objElement[0], $html_snip);
@@ -257,5 +264,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function appendFirst($html_snip) {
+    public function appendFirst($html_snip)
+    {
         foreach ($this->arrSelectElements[$this->search_depth] as $key => $objElement) {
             $this->lfSetTransform('appendFirst', $objElement[0], $html_snip);
@@ -271,5 +279,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function appendChild($html_snip) {
+    public function appendChild($html_snip)
+    {
         foreach ($this->arrSelectElements[$this->search_depth] as $key => $objElement) {
             $this->lfSetTransform('appendChild', $objElement[0], $html_snip);
@@ -285,5 +294,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function replaceElement($html_snip) {
+    public function replaceElement($html_snip)
+    {
         foreach ($this->arrSelectElements[$this->search_depth] as $key => &$objElement) {
             $this->lfSetTransform('replaceElement', $objElement[0], $html_snip);
@@ -298,5 +308,6 @@
      * @return SC_Helper_Transformオブジェクト
      */
-    public function removeElement() {
+    public function removeElement()
+    {
         foreach ($this->arrSelectElements[$this->search_depth] as $key => &$objElement) {
             $this->lfSetTransform('replaceElement', $objElement[0], '');
@@ -311,5 +322,6 @@
      * @return string トランスフォーム済みHTML。まったくトランスフォームが行われなかった場合は元のHTMLを返す。。
      */
-    public function getHTML() {
+    public function getHTML()
+    {
         if (count($this->arrErr)) {
             // エラーメッセージ組み立て
@@ -358,5 +370,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureSmartyTags2Comment(array $arrMatches) {
+    protected function lfCaptureSmartyTags2Comment(array $arrMatches)
+    {
         $substitute_tag = sprintf('<!--###%08d###-->', $this->smarty_tags_idx);
         $this->arrSmartyTagsOrg[$this->smarty_tags_idx] = $arrMatches[0];
@@ -375,5 +388,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureHeadTags2Comment(array $arrMatches) {
+    protected function lfCaptureHeadTags2Comment(array $arrMatches)
+    {
         $substitute_tag = sprintf('<!--###%08d###-->', $this->smarty_tags_idx);
         $this->arrSmartyTagsOrg[$this->smarty_tags_idx] = $arrMatches[2];
@@ -398,5 +412,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureSmartyTagsInTag(array $arrMatches) {
+    protected function lfCaptureSmartyTagsInTag(array $arrMatches)
+    {
         // Smartyタグ内のクォートを処理しやすいよう、いったんダミーのタグに
         $html = preg_replace_callback('/<\!--{.+?\}-->/s', array($this, 'lfCaptureSmartyTags2Temptag'), $arrMatches[0]);
@@ -415,5 +430,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureSmartyTags2Temptag(array $arrMatches) {
+    protected function lfCaptureSmartyTags2Temptag(array $arrMatches)
+    {
         $substitute_tag = sprintf('###TEMP%08d###', $this->smarty_tags_idx);
         $this->arrSmartyTagsOrg[$this->smarty_tags_idx] = $arrMatches[0];
@@ -432,5 +448,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureSmartyTagsInQuote(array $arrMatches) {
+    protected function lfCaptureSmartyTagsInQuote(array $arrMatches)
+    {
         $html = preg_replace_callback(
             '/###TEMP(\d{8})###/s',
@@ -450,5 +467,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureSmartyTags2Value(array $arrMatches) {
+    protected function lfCaptureSmartyTags2Value(array $arrMatches)
+    {
         $tag_idx = (int)$arrMatches[1];
         $substitute_tag = sprintf('###%08d###', $tag_idx);
@@ -466,5 +484,6 @@
      * @return string 代わりの文字列
      */
-    protected function lfCaptureSmartyTags2Attr(array $arrMatches) {
+    protected function lfCaptureSmartyTags2Attr(array $arrMatches)
+    {
         $tag_idx = (int)$arrMatches[1];
         $substitute_tag = sprintf('rel%08d="######"', $tag_idx);
@@ -480,5 +499,6 @@
      * @return void
      */
-    protected function lfScanChild(DOMNode $objDOMElement, $parent_selector = '') {
+    protected function lfScanChild(DOMNode $objDOMElement, $parent_selector = '')
+    {
         $objNodeList = $objDOMElement->childNodes;
         if (is_null($objNodeList)) return;
@@ -516,5 +536,6 @@
      * @return string 正規表現文字列
      */
-    protected function lfSelector2Regex($selector, $parent_index = NULL){
+    protected function lfSelector2Regex($selector, $parent_index = NULL)
+    {
         // jQueryライクなセレクタを正規表現に
         $selector = preg_replace('/ *> */', ' >', $selector);   // 子セレクタをツリー検索用に 「A >B」の記法にする
@@ -551,5 +572,6 @@
      * @return void
      */
-    protected function lfAddElement($elementNo, array &$arrElement) {
+    protected function lfAddElement($elementNo, array &$arrElement)
+    {
         if (is_array($this->arrSelectElements[$this->search_depth]) && array_key_exists($arrElement[0], $this->arrSelectElements[$this->search_depth])) {
             //nop
@@ -569,5 +591,6 @@
      * @return boolean
      */
-    protected function lfSetTransform($mode, $target_key, $html_snip) {
+    protected function lfSetTransform($mode, $target_key, $html_snip)
+    {
 
         $substitute_tag = sprintf('<!--###%08d###-->', $this->smarty_tags_idx);
@@ -635,5 +658,6 @@
      * @return void
      */
-    protected function lfSetError($selector, $type, $err_msg = NULL) {
+    protected function lfSetError($selector, $type, $err_msg = NULL)
+    {
         $this->arrErr[] = array(
             'selector'    => $selector,
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Payment.php	(revision 22566)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Payment.php	(revision 22567)
@@ -38,5 +38,6 @@
      * @return array
      */
-    public function get($payment_id, $has_deleted = false) {
+    public function get($payment_id, $has_deleted = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'payment_id = ?';
@@ -54,5 +55,6 @@
      * @return array
      */
-    public function getList($has_deleted = false) {
+    public function getList($has_deleted = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'payment_id, payment_method, charge, rule_max, upper_rule, note, fix, charge_flg';
@@ -73,5 +75,6 @@
      * @return void
      */
-    public function save($sqlval) {
+    public function save($sqlval)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -100,5 +103,6 @@
      * @return void
      */
-    public function delete($payment_id) {
+    public function delete($payment_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         // ランク付きレコードの削除
@@ -112,5 +116,6 @@
      * @return void
      */
-    public function rankUp($payment_id) {
+    public function rankUp($payment_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfRankUp('dtb_payment', 'payment_id', $payment_id);
@@ -123,5 +128,6 @@
      * @return void
      */
-    public function rankDown($payment_id) {
+    public function rankDown($payment_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfRankDown('dtb_payment', 'payment_id', $payment_id);
@@ -136,5 +142,6 @@
      * @return boolean 決済モジュールを使用する支払い方法の場合 true
      */
-    public static function useModule($payment_id) {
+    public static function useModule($payment_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $memo03 = $objQuery->get('memo03', 'dtb_payment', 'payment_id = ?', array($payment_id));
@@ -147,5 +154,6 @@
      * @return array
      */
-    public static function getIDValueList() {
+    public static function getIDValueList()
+    {
         return SC_Helper_DB_Ex::sfGetIDValueList('dtb_payment', 'payment_id', 'payment_method');
     }
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_FPDI.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_FPDI.php	(revision 22051)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_FPDI.php	(revision 22567)
@@ -6,5 +6,6 @@
 $GLOBALS[SJIS_widths] = $SJIS_widths;
 
-class SC_Helper_FPDI extends PDF_Japanese {
+class SC_Helper_FPDI extends PDF_Japanese 
+{
     /**
      * PDF_Japanese の明朝フォントに加えゴシックフォントを追加定義
@@ -12,5 +13,6 @@
      * @return void
      */
-    function AddSJISFont() {
+    function AddSJISFont()
+    {
         parent::AddSJISFont();
         $cw = $GLOBALS['SJIS_widths'];
@@ -25,5 +27,6 @@
      * PDF_Japanese#SJISMultiCell をベースにカスタマイズ。
      */
-    function SJISMultiCellForFancyTable($w, $h, $txt, $border = 0, $align = 'L', $fill = 0) {
+    function SJISMultiCellForFancyTable($w, $h, $txt, $border = 0, $align = 'L', $fill = 0)
+    {
         $y = $this->y;
 
@@ -145,5 +148,6 @@
      * FIXME: 後の列の高さが大きい場合、表示が乱れる。
      */
-    function FancyTable($header, $data, $w) {
+    function FancyTable($header, $data, $w)
+    {
         // Colors, line width and bold font
         $this->SetFillColor(216, 216, 216);
@@ -186,14 +190,17 @@
     }
 
-    function Text($x, $y, $txt) {
+    function Text($x, $y, $txt)
+    {
         parent::Text($x, $y, $this->lfConvSjis($txt));
     }
 
-    function Cell($w, $h=0, $txt='', $border=0, $ln=0, $align='', $fill=false, $link='') {
+    function Cell($w, $h=0, $txt='', $border=0, $ln=0, $align='', $fill=false, $link='')
+    {
         parent::Cell($w, $h, $this->lfConvSjis($txt), $border, $ln, $align, $fill, $link);
     }
 
     // 文字コードSJIS変換 -> japanese.phpで使用出来る文字コードはSJIS-winのみ
-    function lfConvSjis($conv_str) {
+    function lfConvSjis($conv_str)
+    {
         return mb_convert_encoding($conv_str, 'SJIS-win', CHAR_CODE);
     }
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mail.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class SC_Helper_Mail {
+class SC_Helper_Mail 
+{
 
     /** メールテンプレートのパス */
@@ -44,5 +45,6 @@
      * コンストラクタ.
      */
-    function __construct() {
+    function __construct()
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrMAILTPLPATH =  $masterData->getMasterData('mtb_mail_tpl_path');
@@ -55,5 +57,6 @@
      * @param LC_Page $objPage
      */
-    function setPage(LC_Page $objPage) {
+    function setPage(LC_Page $objPage)
+    {
         $this->objPage = $objPage;
     }
@@ -64,10 +67,12 @@
      * @return LC_Page
      */
-    function getPage() {
+    function getPage()
+    {
         return $this->objPage;
     }
 
     /* DBに登録されたテンプレートメールの送信 */
-    function sfSendTemplateMail($to, $to_name, $template_id, &$objPage, $from_address = '', $from_name = '', $reply_to = '', $bcc = '') {
+    function sfSendTemplateMail($to, $to_name, $template_id, &$objPage, $from_address = '', $from_name = '', $reply_to = '', $bcc = '')
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -101,5 +106,6 @@
 
     /* 受注完了メール送信 */
-    function sfSendOrderMail($order_id, $template_id, $subject = '', $header = '', $footer = '', $send = true) {
+    function sfSendOrderMail($order_id, $template_id, $subject = '', $header = '', $footer = '', $send = true)
+    {
 
         $arrTplVar = new stdClass();
@@ -213,5 +219,6 @@
 
     // テンプレートを使用したメールの送信
-    function sfSendTplMail($to, $tmp_subject, $tplpath, &$objPage) {
+    function sfSendTplMail($to, $tmp_subject, $tplpath, &$objPage)
+    {
         $objMailView = new SC_SiteView_Ex();
         $objMailView->setPage($this->getPage());
@@ -234,5 +241,6 @@
 
     // 通常のメール送信
-    function sfSendMail($to, $tmp_subject, $body) {
+    function sfSendMail($to, $tmp_subject, $body)
+    {
         $arrInfo = SC_Helper_DB_Ex::sfGetBasisData();
         // メール送信処理
@@ -248,5 +256,6 @@
 
     //件名にテンプレートを用いる
-    function sfMakeSubject($subject, &$objMailView) {
+    function sfMakeSubject($subject, &$objMailView)
+    {
         if (empty($objMailView)) {
             $objMailView = new SC_SiteView_Ex();
@@ -267,5 +276,6 @@
 
     // メール配信履歴への登録
-    function sfSaveMailHistory($order_id, $template_id, $subject, $body) {
+    function sfSaveMailHistory($order_id, $template_id, $subject, $body)
+    {
         $sqlval = array();
         $sqlval['subject'] = $subject;
@@ -287,5 +297,6 @@
 
     /* 会員登録があるかどうかのチェック(仮会員を含まない) */
-    function sfCheckCustomerMailMaga($email) {
+    function sfCheckCustomerMailMaga($email)
+    {
         $col = 'email, mailmaga_flg, customer_id';
         $from = 'dtb_customer';
@@ -308,5 +319,6 @@
      * @return boolean true:成功 false:失敗
      */
-    function sfSendRegistMail($secret_key, $customer_id = '', $is_mobile = false) {
+    function sfSendRegistMail($secret_key, $customer_id = '', $is_mobile = false)
+    {
         // 会員データの取得
         if (SC_Utils_Ex::sfIsInt($customer_id)) {
@@ -371,5 +383,6 @@
      * @todo   表示順も引数で変更できるように
      */
-    function sfGetMailmagaTemplate($template_id = null) {
+    function sfGetMailmagaTemplate($template_id = null)
+    {
         // 初期化
         $where = '';
@@ -397,5 +410,6 @@
      * @return　array 送信履歴情報を格納した配列
      */
-    function sfGetSendHistory($send_id = null) {
+    function sfGetSendHistory($send_id = null)
+    {
         // 初期化
         $where = '';
@@ -425,5 +439,6 @@
      * @return　void
      */
-    function sfSendMailmagazine($send_id) {
+    function sfSendMailmagazine($send_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objDb = new SC_Helper_DB_Ex();
